Subject: Re: [lojban] negating connectives

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 12 Aug 2001 21:09:59

la and cusku di'e

>As per standard logic, negating a connective reverses its truth table. E.g.
>
> E na E
> T T : T F
> T F : F T
> F T : F T
> F F : F T

If by "na E" you mean {na ge ... gi ...}, then you're right.
If you mean {na.e}, {naje}, {nagi'e}, then only the first
connectand is negated.

>My question is, firstly:
>How do we negate a connective so as to mean "this connective yields a
>false/wrong truth table, but its truth-reversal does not necessarily yield 
>a
>true/correct truth table"?

Unless you mean something Zen-like, that shouldn't be possible.

>For example, if I know that p iff q, I would like to be able to somehow say
>that I know that it is false/wrong that p and q.

I think you mean "for all p and for all q, p iff q" and
"not (for all p and for all q, p and q)". Those two are
perfectly compatible.

>And secondly:
>In asking the first question, am I falling victim to the fallacy of
>construing connectives as possible-worlds operators, so that the answer
>to my question needs to be sought amid the logic of possible-world
>operators rather than the logic of connectives?

Something like that. More like the fallacy of taking p and q
to run over a set (be it possible worlds or different values in
the actual world) and then forgetting to take that implicit
quantifier into account and treat them as single terms.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp